Bug 167907 - SCTP association restart problem, possible backport
SCTP association restart problem, possible backport
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
Brian Brock
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-09-09 08:24 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 14:50:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to restart sctp associations (1.08 KB, patch)
2005-09-09 08:33 EDT, Neil Horman
no flags Details | Diff

  None (edit)
Description Issue Tracker 2005-09-09 08:24:58 EDT
Escalated to Bugzilla from IssueTracker
Comment 8 Neil Horman 2005-09-09 08:33:08 EDT
Created attachment 118631 [details]
Patch to restart sctp associations

This patch has been tested and verified to fix the reported problem under
RHEL4U2
Comment 21 Red Hat Bugzilla 2006-03-07 14:50:54 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html

Note You need to log in before you can comment on or make changes to this bug.